name = "Mystical Agriculture"
filename = "MysticalAgriculture-1.12.2-1.7.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "dd7b50ccebda09f8cb44d35997827ae3450455d1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2704562
project-id = 246640
